<DialogueContext.PU_PATRON3_M_CV_Chat_Greeting_Remember_Neg_IG_003_WellLookWho __id="848d8e8f-1967-4e21-875e-8199ff51c160" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON3_M_CV_Chat_Greeting_Remember_Neg_IG_003_WellLookWho" speaker="50ea8c16-c0e6-4e79-8d50-b1c392c6ee2b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON3_M_CV_Chat_Greeting_Remember_Neg_IG_003_WellLookWho" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON3_M_CV_Chat_Greeting_Remember_Neg_IG_003_WellLookWho>